package com.ff.base.enums;

import lombok.Getter;

/**
 * 活动指定平台
 *
 * @author liukang
 */
@Getter
public enum ActivityBetPlatformType {

    /**
     * 1.全部 2.指定平台
     */
    BETPLATFORMTYPE_1("1", "全部"),
    BETPLATFORMTYPE_2("2", "指定平台");

    private final String code;
    private final String info;

    ActivityBetPlatformType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
